.searchbar-recipe-category {
  display: block;
  position: static;
  background-color: transparent;
}

.searchbar-recipe-category.global-search-wrapper .global-search {
  background-color: #f3f3f3;
}

.searchbar-recipe-category.global-search-wrapper .global-search .ow-search-box {
  padding: 0;
}

.searchbar-recipe-category.global-search-wrapper .global-search .search-input-wrapper {
  padding-left: 0;
  padding-right: 12%;
}

.searchbar-recipe-category.global-search-wrapper .global-search .search-input-wrapper .search-input {
  font-size: 18px;
  padding-right: 15px;
  padding-left: 15px;
  border-left: 0;
  color: #747474;
}

.searchbar-recipe-category.global-search-wrapper .global-search .search-input-wrapper svg {
  margin-left: 20px;
}

.searchbar-recipe-category.global-search-wrapper .global-search .search-input-wrapper .close-button {
  right: 0;
  top: 0;
  width: 58px;
  height: 58px;
  border-left: none;
  padding: 19px;
}

/*=====================================
    Gradiant bg for Recipe card title 
=========================================*/
.recipe-list h2.section-title {
  padding-bottom: 0px;
}

.recipe-list .searchbar-recipe-category {
  width: 100%;
  margin: 0px 0 30px 0;
  max-width: 100%;
  display: block !important;
}

@media only screen and (min-width: 768px) {
  .recipe-list .searchbar-recipe-category {
    margin: 0px 15px 30px 0;
    max-width: 70%;
  }
}

@media only screen and (min-width: 992px) {
  .recipe-list .searchbar-recipe-category {
    max-width: 38%;
  }
}

.recipe-list .searchbar-recipe-category .ow-search-box {
  padding: 0;
}

.recipe-list .searchbar-recipe-category .close-button {
  border-left: none;
}

.recipe-list .selected-category .recipe-card .module-wrapper:before {
  content: "";
  display: block;
  width: 100%;
  height: 130px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0 0 12px 12px;
  -webkit-transform: matrix(-1, 0, 0, -1, 0, 0);
  transform: matrix(-1, 0, 0, -1, 0, 0);
  background: transparent linear-gradient(180deg, transparent 0%, transparent 31%, #333333 100%) 0% 0% no-repeat padding-box;
  mix-blend-mode: multiply;
  border-radius: 0px 0px 12px 12px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  z-index: 1;
}
